path: /build/build/libusbmuxd-app-pda-2.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-pda/libusbmuxd -pv -t && \
    emerge -j ${JOBS} --nodeps app-pda/libusbmuxd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libusbmuxd && luet-portage --dir /pkgdir/libusbmuxd
    app-pda/libusbmuxd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:75e57ced6e20d54e3dc942356521fe163770b8f5ccb393b2c30c97e8e06e9475
  package:
    name: libusbmuxd
    version: 2.1.0
    category: app-pda
    requires:
    - name: libgphoto2
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Support library for libimobiledevice projects
    uri:
    - https://www.libimobiledevice.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-04-17 22:10:20.080276861 +0000 UTC m=+554.240886202
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: '>=app-pda/libplist-2.2.0:= >=app-pda/libimobiledevice-glue-1.2.0:='
      IUSE: static-libs
      RDEPEND: '>=app-pda/libplist-2.2.0:= >=app-pda/libimobiledevice-glue-1.2.0:='
      emerge.packages: app-pda/libusbmuxd
      kit: core-hw-kit
      original.package.name: app-pda/libusbmuxd
      original.package.slot: "0"
      original.package.version: 2.1.0
    treedir: /build/packages
  package_dir: /pkgdir/libusbmuxd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 39e42512fc9f1621489427d1df840034df422262c145559d54220dbe95432ce5
compressiontype: zstd
files:
- usr/bin/inetcat
- usr/bin/iproxy
- usr/include/usbmuxd-proto.h
- usr/include/usbmuxd.h
- usr/lib64/libusbmuxd-2.0.so
- usr/lib64/libusbmuxd-2.0.so.7
- usr/lib64/libusbmuxd-2.0.so.7.0.0
- usr/lib64/pkgconfig/libusbmuxd-2.0.pc
- usr/lib64/pkgconfig/libusbmuxd.pc
- usr/share/doc/libusbmuxd-2.1.0/AUTHORS.bz2
- usr/share/doc/libusbmuxd-2.1.0/NEWS.bz2
- usr/share/doc/libusbmuxd-2.1.0/README.md.bz2
- usr/share/man/man1/inetcat.1.bz2
- usr/share/man/man1/iproxy.1.bz2
- var/db/pkg/app-pda/libusbmuxd-2.1.0/BDEPEND
- var/db/pkg/app-pda/libusbmuxd-2.1.0/BUILD_TIME
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CATEGORY
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CBUILD
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CHOST
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CONTENTS
- var/db/pkg/app-pda/libusbmuxd-2.1.0/COUNTER
- var/db/pkg/app-pda/libusbmuxd-2.1.0/CXXFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.1.0/DEFINED_PHASES
- var/db/pkg/app-pda/libusbmuxd-2.1.0/DEPEND
- var/db/pkg/app-pda/libusbmuxd-2.1.0/DESCRIPTION
- var/db/pkg/app-pda/libusbmuxd-2.1.0/EAPI
- var/db/pkg/app-pda/libusbmuxd-2.1.0/FEATURES
- var/db/pkg/app-pda/libusbmuxd-2.1.0/HOMEPAGE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/INHERITED
- var/db/pkg/app-pda/libusbmuxd-2.1.0/IUSE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/IUSE_EFFECTIVE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/KEYWORDS
- var/db/pkg/app-pda/libusbmuxd-2.1.0/LDFLAGS
- var/db/pkg/app-pda/libusbmuxd-2.1.0/LICENSE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/NEEDED
- var/db/pkg/app-pda/libusbmuxd-2.1.0/PF
- var/db/pkg/app-pda/libusbmuxd-2.1.0/PROVIDES
- var/db/pkg/app-pda/libusbmuxd-2.1.0/RDEPEND
- var/db/pkg/app-pda/libusbmuxd-2.1.0/REQUIRES
- var/db/pkg/app-pda/libusbmuxd-2.1.0/SIZE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/SLOT
- var/db/pkg/app-pda/libusbmuxd-2.1.0/USE
- var/db/pkg/app-pda/libusbmuxd-2.1.0/environment.bz2
- var/db/pkg/app-pda/libusbmuxd-2.1.0/libusbmuxd-2.1.0.ebuild
- var/db/pkg/app-pda/libusbmuxd-2.1.0/repository
package_cacheimage: ""
runtime:
  name: libusbmuxd
  version: 2.1.0
  category: app-pda
  requires:
  - name: libimobiledevice-glue
    version: '>=0'
    category: app-pda
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Support library for libimobiledevice projects
  uri:
  - https://www.libimobiledevice.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: '>=app-pda/libplist-2.2.0:= >=app-pda/libimobiledevice-glue-1.2.0:='
    IUSE: static-libs
    RDEPEND: '>=app-pda/libplist-2.2.0:= >=app-pda/libimobiledevice-glue-1.2.0:='
    emerge.packages: app-pda/libusbmuxd
    kit: core-hw-kit
    original.package.name: app-pda/libusbmuxd
    original.package.slot: "0"
    original.package.version: 2.1.0
